<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./index.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">


<body>
<div>
	<div class="top-bar">
		<div class="logo"><i class="fas fa-bars"></i></div>
		<div class="midbar">
			<div class="txt">Colors...</div>
			<div class="menu">
				<div class="menu-items">Welcome</div>
				<div class="menu-items">Seas</div>
				<div class="menu-items">Colors</div>
				<div class="menu-items">Contact Us</div>
			</div>
		</div>
		<div class="search"><i class="fas fa-search"></i></div>
	</div>
	<div class="content">safdfasf
		<div class="side-bar"></div>
		<div class="image-bar"></div>
		<div class="text-bar"></div>
	</div>
	<div class="footer">asfasf
		<div class="arrow-icon">
			<i class="fas fa-angle-left"></i>
			<i class="fas fa-angle-right"></i>
		</div>
		<div class="scroll">Scroll Down</div>
		<div class="some-icon"></div>
	</div>
</div>
</body>
</html>